.mainNav{ background: url(http://ue6.17173.itc.cn/yxlian/top_07.gif) no-repeat center top; height:92px; width:960px; padding:0; margin:0 auto;}
.mainBody{ background: url(http://ue4.17173.itc.cn/yxlian/sykuang_06.gif) repeat-y center top; width:960px; padding:0; margin:0 auto;}
.mainBodyBottom{ background: url(http://ue5.17173.itc.cn/yxlian/sykuang_07.gif) no-repeat center bottom;}
.mainBodyTop{ background: url(http://ue3.17173.itc.cn/yxlian/sykuang_05.gif)no-repeat center top;}
.mainkuangTitle{ background:url(http://ue6.17173.itc.cn/yxlian/kuang_01.gif) no-repeat center top; height:50px;}
.mainkuangTitle{ font-size:14px; line-height:40px; color:#ebb236;}
.mainkuangTitle1{ font-size:14px; line-height:40px; color:#ebb236;}
.mainkuangTitle1 a:link, .mainkuangTitle1 a:visited, .mainkuangTitle1 a:active { font-size:14px; line-height:40px; color:#ebb236;}
.mainkuangTop{ background: url(http://ue7.17173.itc.cn/yxlian/kuang_02.gif) no-repeat center top; width:622px; height:50px; padding:0; margin:0 auto;}
.mainKuangCentent{ background:url(http://ue8.17173.itc.cn/yxlian/kuang_03.gif) repeat-y center top;}
.mainKuangBottom{ background:url(http://ue9.17173.itc.cn/yxlian/kuang_04.gif) no-repeat center bottom;}
.leftKuangBj{ background:url(http://ue9.17173.itc.cn/yxlian/left_03.gif) repeat-y center top;}
.leftKuangBjTop{ background:url(http://ue8.17173.itc.cn/yxlian/left_02.gif) no-repeat center top;}
.leftKuangBjCentent{ background:url(http://ue2.17173.itc.cn/yxlian/left_05.gif) repeat-y center top;}
.leftKuangBjBottom{ background: url(http://ue3.17173.itc.cn/yxlian/left_06.gif) no-repeat center bottom;}
.photoKuangBj{ background: url(http://ue5.17173.itc.cn/yxlian/left_08.gif) repeat-y center top; height:143px;}
.leftBottom{ background:url(http://ue7.17173.itc.cn/yxlian/left_10.gif) no-repeat center top; height:119px;}
.Alllist{ padding:10px 0; margin:0 auto; width:241px; }
.Alllist li{ float:left;clear:both; width:241px; height:16px;padding:2px 0; margin:0;  }
.Alllist ul{padding:0 0 0 10px; margin:0 auto;}
.Alllist li,.Alllist li a{line-height:16px; font-size:12px; color:#e2ba89; text-decoration:none;}
.Alllist li a:hover{line-height:16px; font-size:12px; color:#e2ba89; text-decoration: underline;}
.Alllist li span{ float:right; width:63px; font-size:12px; color:#5F4A44; height:16px; line-height:16px; text-align:center;}
.TOPlist{ padding:0; margin:0 auto; width:402px; }
.TOPlist li{ float:left;clear:both; width:402px; height:20px;padding:2px 0; margin:0;  }
.TOPlist ul{padding:0; margin:0 auto;}
.TOPlist li,.TOPlist li a{line-height:20px; font-size:14px; color:#670000; text-decoration:none;}
.TOPlist li a:hover{line-height:20px; font-size:12px; color:#670000; text-decoration: underline;}
.TOPlist li span{ float:right; width:63px; font-size:12px; color:#670000; height:20px; line-height:16px; text-align:center;}
.wzlblist{ padding:0; margin:0 auto; width:300px; }
.wzlblist li{ float:left;clear:both; width:300px; height:16px;padding:2px 0; margin:0;  }
.wzlblist ul{padding:0; margin:0 auto;}
.wzlblist li,.wzlblist li a{line-height:16px; font-size:12px; color:#e2ba89; text-decoration:none;}
.wzlblist li a:hover{line-height:16px; font-size:12px; color:#e2ba89; text-decoration: underline;}
.wzlblist li span{ float:right; width:63px; font-size:12px; color:#5F4A44; height:16px; line-height:16px; text-align:center;}
.playerPhotosList{ width:241px; padding:5px; margin:0 auto;}
.playerPhotosList img{ border:#221b14 1px solid; width:100px; height:75px;}
.playerPhotosList ul{ padding:0 10px; margin:0 auto;}
.playerPhotosList li{ float:left; padding:5px 4px; margin:0;text-align:center; width:102px; display:block;}
.playerPhotosList li,.playerPhotosList li a{line-height:16px; font-size:12px; color:#e2ba89; text-decoration:none;}
.playerPhotosList li a:hover{line-height:16px; font-size:12px; color:#e2ba89; text-decoration: underline;}
.playerPhotosList li span{ clear:both; text-align:center; width:102px; padding:10px 0 0 0; margin:0;  }
.luntan{ background:url(http://ue5.17173.itc.cn/yxlian/luntan_02.gif) repeat-y center top;}
.luntanBottom{ background: url(http://ue6.17173.itc.cn/yxlian/luntan_03.gif) no-repeat center bottom;} 
.xinxi{ background:url(http://ue6.17173.itc.cn/yxlian/xinxi_02.gif) repeat-y center top;}
.xinxiBottom{ background:url(http://ue7.17173.itc.cn/yxlian/xinxi_03.gif) no-repeat center bottom;}
.leftLan{ width:182px; padding:0; margin:10px auto; border-left:#996D47 1px solid; border-top:#996D47 1px solid;}
.leftLan li{ width:90px; height:22px; padding:0; margin:0; float:left;background:  url(http://ue5.17173.itc.cn/yxlian/qh1.gif) no-repeat center center; text-align:center; border-bottom:#996D47 1px solid; border-right:#996D47 1px solid;}
.leftLan li a{background: url(http://ue5.17173.itc.cn/yxlian/qh1.gif) no-repeat center center; text-align:center; display:block;}
.leftLan li a:hover{background: url(http://ue1.17173.itc.cn/yxlian/qh.gif) no-repeat center center;text-align:center; display:block;}
.leftLan li,.leftLan li a{ font-size:12px; color:#E2BA89; line-height:22px; text-align:center; text-decoration:none;}
.leftLan li a:hover{ font-size:12px; color:#E2BA89; line-height:22px; text-align:center; text-decoration:none;} 
.slidingDoorSixquhuan { width: 68px; height: 28px; background: url(http://ue8.17173.itc.cn/yxlian/bkqh.gif) no-repeat center top;}
 
.slidingDoorSixquhuan a:link, .slidingDoorSixquhuan a:visited, .slidingDoorSixquhuan a:active { font-size: 12px; font-weight:bold; text-decoration: none; color: #4D2F0E; line-height:28px; }
 
.slidingDoorSixquhuan a:hover { font-size: 12px; font-weight:bold; }
 
.slidingDoorSixquhuan1 {  width: 68px; height: 28px; margin-right: 0; background: url(http://ue3.17173.itc.cn/yxlian/bkqh1.gif) no-repeat center top; padding:0;}
 
.slidingDoorSixquhuan1,.slidingDoorSixquhuan1 a:link, .slidingDoorSixquhuan1 a:visited, .slidingDoorSixquhuan1 a:active { text-decoration: none; color: #4D2F0E; font-size: 12px; line-height: 28px; }
 
#slidingDoorSix { width: 436px; padding: 0; margin: 10px auto 0 auto; vertical-align: bottom; height:28px; background:url(http://ue6.17173.itc.cn/yxlian/dh.gif) repeat-x left bottom; }
 
#slidingDoorSixcontent1, #slidingDoorSixcontent2, #slidingDoorSixcontent3, #slidingDoorSixcontent4, #slidingDoorSixcontent5{ float: left; width: 68px; height: 28px; text-align: center; margin:0; line-height: 28px; padding: 0; }
 
#slidingDoorSixccontent1, #slidingDoorSixccontent2, #slidingDoorSixccontent3, #slidingDoorSixccontent4, #slidingDoorSixccontent5{ width: 436px; height:135px; clear: both; text-align: left; padding: 0; margin: 0; background: overflow:hidden;} 
.jtList{ width:614px; padding:5px; margin:0 auto; background:#211A14;}
.jtList img{ border:#221b14 1px solid; width:126px; height:94px;}
.jtList ul{ padding:0 10px; margin:0 auto;}
.jtList li{ float:left; padding:5px 10px; margin:0;text-align:center; width:126px; display:block;}
.jtList li,.jtList li a{line-height:16px; font-size:12px; color:#e2ba89; text-decoration:none;}
.jtList li a:hover{line-height:16px; font-size:12px; color:#e2ba89; text-decoration: underline;}
.jtList li span{ clear:both; text-align:center; width:102px; padding:10px 0 0 0; margin:0;  }
